The unix-compat package

[Tags: bsd3, library]

This package provides portable implementations of parts of the unix package. This package re-exports the unix package when available. When it isn't available, portable implementations are used.


Properties

Versions0.1, 0.1.1, 0.1.2.0, 0.1.2.1, 0.2, 0.2.1, 0.2.1.1, 0.2.1.2, 0.2.1.3, 0.2.2, 0.2.2.1, 0.3, 0.3.0.1, 0.3.0.2, 0.4.0.0, 0.4.1.0, 0.4.1.1, 0.4.1.3, 0.4.1.4
Dependenciesbase (==4.*), directory (>=1.0 && <1.3), old-time (>=1.0.0.0 && <1.2.0.0), time (>=1.0 && <1.6), unix (>=2.4 && <2.8), Win32 (>=2.3.0.2)
LicenseBSD3
AuthorBjörn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'Sullivan
MaintainerJacob Stanley <jacob@stanley.io>
CategorySystem
Home pagehttp://github.com/jystic/unix-compat
Source repositoryhead: git clone git://github.com/jystic/unix-compat.git
UploadedTue Jan 6 13:22:27 UTC 2015 by JacobStanley
DistributionsDebian:0.4.1.3, Fedora:0.4.1.4, FreeBSD:0.4.1.3, LTSHaskell:0.4.1.4, NixOS:0.4.1.4, Stackage:0.4.1.4
Downloads99343 total (771 in last 30 days)
StatusDocs available [build log]
Last success reported on 2015-01-06 [all 1 reports]

Modules

[Index]

Flags

NameDescriptionDefault
old-timebuild against old-time packageDisabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees